<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="6" damage_taken="13.8169" dead="1" death_count="0" death_pos.x="1086.22" death_pos.y="6080.65" enemies_killed="124" gold="718" gold_all="2278" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="23" kicks="11" killed_by=" | 来自材料的伤害：岩浆" killed_by_extra="" places_visited="6" playtime="2316.95" playtime_str="0:38:36" projectiles_shot="1736" streaks="0" teleports="0" wands_edited="11" world_seed="607713676" >

  </stats>

  <biome_baseline biomes_visited_with_wands="5" damage_taken="8.25635" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="84" gold="128" gold_all="1688" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="23" kicks="10" killed_by="" killed_by_extra="" places_visited="5" playtime="1993.93" playtime_str="0:33:13" projectiles_shot="1467" streaks="0" teleports="0" wands_edited="11" world_seed="607713676" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

